Subject: SUBSCRIBE

From: [email-masked] (Victor Guest)
Date: Tue, 23 Jan 1996 11:24:47 WST

To: [email-masked]
Cc: [email-masked]
Subject: Re: Visitor from Western Australia (fwd)

Hi I am not hearing anything from either of these lists, do I have to 
re-subscribe.

Please be aware that some systems may have been down for periods that
bounced mail and are still having problems with Telephone Lines.

I have heard of peoples subscriptions being lost if they got a message 
saying "can't deliver for 5 days"

Regards,
          Vic
--
Victor Guest   V.G.Guest                       Perth, Western Australia
[email-masked]            210 Barridale Drive, Kingsley. 6026
                ----: Sustainable Agriculture :----   Tel. (09) 3092108
--: The Land Management Society & The Permaculture Association:----